﻿body { 
		background-color:darkgrey;
		background-image:url('../media/DT_BG-Gray.jpg');
		background-position:center top;
		background-size:100% 190%;
		background-repeat:no-repeat;
	}


ul {
    text-align:left;
		font-family:"Segoe UI", Tahoma, Arial, Helvetica, "microsoft sans Serif", sans-serif;
		font-size:130%;
		color:lightyellow;
    line-height:1.3;
}

ul ul {
    text-align:left;
		font-family:"Segoe UI", Tahoma, Arial, Helvetica, "microsoft sans Serif", sans-serif;
		font-size:100%;
		color:lightyellow;
    list-style-type:circle;
    line-height:1.2;
}

ul ul ul {
    text-align:left;
		font-family:"Segoe UI", Tahoma, Arial, Helvetica, "microsoft sans Serif", sans-serif;
		font-size:70%;
		color:lightyellow;
    list-style-type:square;
    line-height:1.3;
}

.ListSpace {
    margin-bottom:0.6em;
}

.ListSpace2 {
    margin-bottom:0.3em;
}

a 	{
		color:deepskyblue;
		text-decoration:none;
	}

a:visited {
		color:darkgray;
	}

a:hover {
		color:aqua;
		text-decoration:underline;
		font-weight:bold;
		
	}

a.covid 	{
		color:red;
		text-decoration:none;
	}

a.covid:visited {
		color:firebrick;
	}

a.covid:hover {
		color:tomato;
		text-decoration:underline;
		font-weight:bold;
		
	}



.hasTooltip {
	    position:relative;
	}
	
.hasTooltip span {
	    display:none;
	}

.hasTooltip:hover span {
	    display:block;
	    background-color:darkgray;
	    border-radius:5px;
	    color:white;
	    box-shadow:1px 1px 3px white;
	    position:absolute;
	    padding:5px;
	    bottom:1.5em;
	    left:1em;
	    width:120px;
	    height:95px;
	}
	
	
#PageContainer	{
		margin-left:auto;
		margin-right:auto;
		width:auto;
		height:auto;
		min-width:400px;
		max-width:1000px;
	}

#Outer	{
		
		width:80%;
		height:80%;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:5%;
		margin-top:5%;
	}
	
#InnerTop	{
		width:100%;
		height:80%;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:auto;
		margin-top:auto;
	}
	
#InnerBottom	{
		width:100%;
		height:20%;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:auto;
		margin-top:5%;
		clear:both;
	}

#TransparentBox {
		background-image:url('../media/TransparentBG_850x600.png');
		background-position:center top;
		background-size:100% 100%;
		background-repeat:no-repeat;
		width:100%;
		height:100%;
		margin-top:2%;
	}	

#Copyright {
		font-family:"Segoe UI", Tahoma, Arial, "microsoft sans Serif", sans-serif;
		color:white;
		font-size:0.7em;
		width:100%;
		text-align:center;
		width:80%;
		margin-left:10%;
		margin-right:10%;
	}
	
#Footer {
		width:100%;
		clear:both;
	}
	
.center	{
		width:inherit;
		margin:auto auto auto auto;
	}	
.VShrink	{
		height:inherit;
	}

.clear	{
		clear:both;
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}


.Right	{
		float:right;
	}

.Left 	{
		float:left;
	}

.Cone	{
		width: 10%; 	
	}

.Regular {
		text-align:center;
		font-family:"Segoe UI", Tahoma, Arial, Helvetica, "microsoft sans Serif", sans-serif;
		font-size:120%;
		color:lightyellow;
	}

.Middle	{
		width:80%;
		height:100%;
		margin-left:10%;
		margin-right:10%;
	}
  
.RegularLeft {
    text-align:left;
		font-family:"Segoe UI", Tahoma, Arial, Helvetica, "microsoft sans Serif", sans-serif;
		font-size:120%;
		color:lightyellow;


.br { 
    display: block; 
    margin-bottom: 0em; 
  } 
          
.brmedium { 
    display: block; 
    margin-bottom: 0em;
    font-size:20%;
    line-height:0.5; 
  } 
          
.brlarge { 
display: block; 
margin-bottom: 2em; 
        }